


/* faydalı from webflow */

*
{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

img
{
    max-width: 100%;
    vertical-align: middle;
    display: inline-block;
}

html.w-mod-touch *
{
    background-attachment: scroll !important;
    height: 100%;
}

.w-block
{
    display: block;
}

.w-inline-block
{
    max-width: 100%;
    display: inline-block;
}

.w-clearfix:before, .w-clearfix:after
{
    content: " ";
    display: table;
}

.w-clearfix:after
{
    clear: both;
}

.w-preserve-3d
{
    transform-style: preserve-3d;
}

.w-hidden
{
    display: none;
}

.w-button
{
    display: inline-block;
    padding: 9px 15px;
    background-color: #3898EC;
    color: white;
    border: 0;
    line-height: inherit;
    text-decoration: none;
    cursor: pointer;
    border-radius: 0;
}

/* grid syetm from webflow */

.w-container
{
    margin-left: auto;
    margin-right: auto;
    max-width: 940px;
}

.w-container:before, .w-container:after
{
    content: " ";
    display: table;
}

.w-container:after
{
    clear: both;
}

.w-container .w-row
{
    margin-left: -10px;
    margin-right: -10px;
}

.w-row:before, .w-row:after
{
    content: " ";
    display: table;
}

.w-row:after
{
    clear: both;
}

.w-row .w-row
{
    margin-left: 0;
    margin-right: 0;
}

.w-col
{
    position: relative;
    float: left;
    width: 100%;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px;
}

.w-col .w-col
{
    padding-left: 0;
    padding-right: 0;
}

.w-col-1
{
    width: 8.33333333%;
}

.w-col-2
{
    width: 16.66666667%;
}

.w-col-3
{
    width: 25%;
}

.w-col-4
{
    width: 33.33333333%;
}

.w-col-5
{
    width: 41.66666667%;
}

.w-col-6
{
    width: 50%;
}

.w-col-7
{
    width: 58.33333333%;
}

.w-col-8
{
    width: 66.66666667%;
}

.w-col-9
{
    width: 75%;
}

.w-col-10
{
    width: 83.33333333%;
}

.w-col-11
{
    width: 91.66666667%;
}

.w-col-12
{
    width: 100%;
}

.w-hidden-main
{
    display: none !important;
}

@media screen and (max-width:991px)
{
    .w-container
    {
        max-width: 728px;
    }
    .w-hidden-main
    {
        display: inherit !important;
    }
    .w-hidden-medium
    {
        display: none !important;
    }
    .w-col-medium-1
    {
        width: 8.33333333%;
    }
    .w-col-medium-2
    {
        width: 16.66666667%;
    }
    .w-col-medium-3
    {
        width: 25%;
    }
    .w-col-medium-4
    {
        width: 33.33333333%;
    }
    .w-col-medium-5
    {
        width: 41.66666667%;
    }
    .w-col-medium-6
    {
        width: 50%;
    }
    .w-col-medium-7
    {
        width: 58.33333333%;
    }
    .w-col-medium-8
    {
        width: 66.66666667%;
    }
    .w-col-medium-9
    {
        width: 75%;
    }
    .w-col-medium-10
    {
        width: 83.33333333%;
    }
    .w-col-medium-11
    {
        width: 91.66666667%;
    }
    .w-col-medium-12
    {
        width: 100%;
    }
    .w-col-stack
    {
        width: 100%;
        left: auto;
        right: auto;
    }
}

@media screen and (max-width:767px)
{
    .w-hidden-main
    {
        display: inherit !important;
    }
    .w-hidden-medium
    {
        display: inherit !important;
    }
    .w-hidden-small
    {
        display: none !important;
    }
    .w-row, .w-container .w-row
    {
        margin-left: 0;
        margin-right: 0;
    }
    .w-col
    {
        width: 100%;
        left: auto;
        right: auto;
    }
    .w-col-small-1
    {
        width: 8.33333333%;
    }
    .w-col-small-2
    {
        width: 16.66666667%;
    }
    .w-col-small-3
    {
        width: 25%;
    }
    .w-col-small-4
    {
        width: 33.33333333%;
    }
    .w-col-small-5
    {
        width: 41.66666667%;
    }
    .w-col-small-6
    {
        width: 50%;
    }
    .w-col-small-7
    {
        width: 58.33333333%;
    }
    .w-col-small-8
    {
        width: 66.66666667%;
    }
    .w-col-small-9
    {
        width: 75%;
    }
    .w-col-small-10
    {
        width: 83.33333333%;
    }
    .w-col-small-11
    {
        width: 91.66666667%;
    }
    .w-col-small-12
    {
        width: 100%;
    }
}

@media screen and (max-width:479px)
{
    .w-container
    {
        max-width: none;
    }
    .w-hidden-main
    {
        display: inherit !important;
    }
    .w-hidden-medium
    {
        display: inherit !important;
    }
    .w-hidden-small
    {
        display: inherit !important;
    }
    .w-hidden-tiny
    {
        display: none !important;
    }
    .w-col
    {
        width: 100%;
    }
    .w-col-tiny-1
    {
        width: 8.33333333%;
    }
    .w-col-tiny-2
    {
        width: 16.66666667%;
    }
    .w-col-tiny-3
    {
        width: 25%;
    }
    .w-col-tiny-4
    {
        width: 33.33333333%;
    }
    .w-col-tiny-5
    {
        width: 41.66666667%;
    }
    .w-col-tiny-6
    {
        width: 50%;
    }
    .w-col-tiny-7
    {
        width: 58.33333333%;
    }
    .w-col-tiny-8
    {
        width: 66.66666667%;
    }
    .w-col-tiny-9
    {
        width: 75%;
    }
    .w-col-tiny-10
    {
        width: 83.33333333%;
    }
    .w-col-tiny-11
    {
        width: 91.66666667%;
    }
    .w-col-tiny-12
    {
        width: 100%;
    }
}

.w-widget {
    position:relative
}
.w-widget-map {
    width:100%;
    height:400px
}
.w-widget-map label {
    width:auto;
    display:inline
}
.w-widget-map img {
    max-width:inherit
}
.w-widget-map .gm-style-iw {
    width:90% !important;
    height:auto !important;
    top:7px !important;
    left:6% !important;
    display:inline;
    text-align:center;
    overflow:hidden
}
.w-widget-map .gm-style-iw+div {
    display:none
}
.w-widget-twitter {
    overflow:hidden
}
.w-widget-twitter-count-shim {
    display:inline-block;
    vertical-align:top;
    position:relative;
    width:28px;
    height:20px;
    text-align:center;
    background:white;
    border:#758696 solid 1px;
    border-radius:3px
}
.w-widget-twitter-count-shim * {
    pointer-events:none;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none
}
.w-widget-twitter-count-shim .w-widget-twitter-count-inner {
    position:relative;
    font-size:15px;
    line-height:12px;
    text-align:center;
    color:#999;
    font-family:serif
}
.w-widget-twitter-count-shim .w-widget-twitter-count-clear {
    position:relative;
    display:block
}
.w-widget-twitter-count-shim.w--large {
    width:36px;
    height:28px;
    margin-left:7px
}
.w-widget-twitter-count-shim.w--large .w-widget-twitter-count-inner {
    font-size:18px;
    line-height:18px
}
.w-widget-twitter-count-shim:not(.w--vertical) {
    margin-left:5px;
    margin-right:8px
}
.w-widget-twitter-count-shim:not(.w--vertical).w--large {
    margin-left:6px
}
.w-widget-twitter-count-shim:not(.w--vertical):before, .w-widget-twitter-count-shim:not(.w--vertical):after {
    top:50%;
    left:0;
    border:solid transparent;
    content:" ";
    height:0;
    width:0;
    position:absolute;
    pointer-events:none
}
.w-widget-twitter-count-shim:not(.w--vertical):before {
    border-color:rgba(117, 134, 150, 0);
    border-right-color:#5d6c7b;
    border-width:4px;
    margin-left:-9px;
    margin-top:-4px
}
.w-widget-twitter-count-shim:not(.w--vertical).w--large:before {
    border-width:5px;
    margin-left:-10px;
    margin-top:-5px
}
.w-widget-twitter-count-shim:not(.w--vertical):after {
    border-color:rgba(255, 255, 255, 0);
    border-right-color:white;
    border-width:4px;
    margin-left:-8px;
    margin-top:-4px
}
.w-widget-twitter-count-shim:not(.w--vertical).w--large:after {
    border-width:5px;
    margin-left:-9px;
    margin-top:-5px
}
.w-widget-twitter-count-shim.w--vertical {
    width:61px;
    height:33px;
    margin-bottom:8px
}
.w-widget-twitter-count-shim.w--vertical:before, .w-widget-twitter-count-shim.w--vertical:after {
    top:100%;
    left:50%;
    border:solid transparent;
    content:" ";
    height:0;
    width:0;
    position:absolute;
    pointer-events:none
}
.w-widget-twitter-count-shim.w--vertical:before {
    border-color:rgba(117, 134, 150, 0);
    border-top-color:#5d6c7b;
    border-width:5px;
    margin-left:-5px
}
.w-widget-twitter-count-shim.w--vertical:after {
    border-color:rgba(255, 255, 255, 0);
    border-top-color:white;
    border-width:4px;
    margin-left:-4px
}
.w-widget-twitter-count-shim.w--vertical .w-widget-twitter-count-inner {
    font-size:18px;
    line-height:22px
}
.w-widget-twitter-count-shim.w--vertical.w--large {
    width:76px
}
.w-widget-gplus {
    overflow:hidden
}
/*! http://responsiveslides.com v1.55 by @viljamis */

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
